body {
	overflow-x:hidden;
	overflow-y:auto;
	margin:0;
	font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
	color:var(--clr_green3);
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
}

h1,h2{
	color:var(--clr_green3);
	text-align:left;
	text-decoration:none;
	font:25px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
	line-height:1;
	margin:20px 0 15px 0;
}

h3{
	margin-top:-5px;
	color:var(--clr_gold);
	text-align:left;
	font:18px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
	float:left;
	text-decoration:none;
	line-height:1;
}

h5{
	margin:0;
	color:var(--clr_green3);
	text-align:left;
	font:20px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
	line-height:1;
}

span{
	color:var(--clr_green3);
	text-align:justify;
	text-decoration:none;
	font:15px 'Lextram-light',Open Sans Condensed,Arial,Helvetica,sans-serif;
	float:left;
}

button{
	height:34px;
	width:150px;
	border:none;
	padding:0px;
	text-align:center;
	text-decoration:none;
	font:23px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
	margin:20px 2px;
	border-radius:34px;
}

button.button{
	background-color:var(--clr_green2);
	color:var(--clr_back_light);
	cursor:hand;
	cursor:pointer;
}

button:disabled,button[disabled],button[disabled=disabled]{
	background-color:var(--clr_back_dark);
	color:var(--clr_green3);
	cursor:not-allowed;
	pointer-events:none;
	background-image:url('../images/loading.gif');
	background-position-x:right 10px;
	background-position-y:center;
	background-repeat:no-repeat;
}

#content_main{
	text-align:center;
	border:0px solid;
	font:16px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
}


@media only screen and (max-width:590px){
	#content_main{
		width:100%;}
	div.content_margin{
		width:100%;}

	#content_flags{
		display:none;}
	#content_cinfo{
		display:none;}
	#content_cinfo i{
		display:none;}
	div.content_head{
		background-color:var(--clr_green2);width:100%;padding-top:20px;height:60px;}
	div.content_head i{
		color:var(--clr_back_light);font:35px 'Icons-Solid';cursor:pointer;}
	div.content_head div.mob{
		width:33.33%;display:inline-block;}
	div.content_head div.title{
		color:var(--clr_back_light);font:30px 'Lextram-Bold';text-align:center}
	i.find{
		margin-right:40px;float:right}
	i.menu{
		margin-left:40px;float:left}

	div.back_contact{
		width:100%;}
	div.back_contact>div{
		width:calc(90%);margin:0 5%;display:flex;flex-direction:column;}
	div.back_contact div>div{
		width:100%;text-align:center;}
	div.back_contact div.mi_left{
		order:1;}
	div.back_contact div.mi_center{
		order:2;}
	div.back_contact div.mi_right{
		order:3;}
	div.back_contact textarea{
		width:90%;height:90px;margin-top:20px;}
	div.back_contact input[type="text"]{
		width:90%;height:28px;margin-top:5px;}
	div.back_contact button{
		margin:10px 0 20px 0;}

	div.modal_legal{
		width:90%;height:500px;}

	div.modal_contact,div.modal_captcha{
		width:90%;}
	div.modal_captcha_confirm i{
		font-size:25px;margin:0 5px;top:-20px;}
	div.modal_captcha_confirm li{
		display:block;width:100%;text-align:center;}
	div.modal_head{
		height:32px;}
	div.modal_head i{
		font-size:30px;margin:0 0 0 calc(100% - 30px);}
}


@media only screen and (min-width:591px) and (max-width:991px){
	#content_main{
		width:95%;}
	div.content_margin{
		width:95%;}

	#content_flags{
		display:none;}
	#content_cinfo{
		display:none;}
	#content_cinfo i{
		display:none;}
	div.content_head{
		background-color:var(--clr_green2);width:100%;padding-top:20px;height:60px;}
	div.content_head i{
		color:var(--clr_back_light);font:35px 'Icons-Solid';cursor:pointer;}
	div.content_head div.mob{
		width:33.33%;display:inline-block;}
	div.content_head div.title{
		color:var(--clr_back_light);font:30px 'Lextram-Bold';text-align:center}
	i.find{
		margin-right:40px;float:right}
	i.menu{
		margin-left:40px;float:left}

	div.back_contact{
		width:100%;background:url('../images/Ex-Serv1.png') no-repeat 12px center;}
	div.back_contact>div{
		width:calc(100% - 200px);margin-left:200px;height:100%;display:flex;flex-direction:column;}
	div.back_contact div>div{
		width:100%;text-align:center;}
	div.back_contact div.mi_left{
		order:1;}
	div.back_contact div.mi_center{
		order:2;}
	div.back_contact div.mi_right{
		order:3;}
	div.back_contact textarea{
		width:90%;height:90px;margin-top:20px;}
	div.back_contact input[type="text"]{
		width:90%;height:28px;margin-top:5px;}
	div.back_contact button{
		margin:10px 0 20px 0;}

	div.modal_legal{
		width:90%;height:500px;}

	div.modal_contact,div.modal_captcha{
		width:470px;}
	div.modal_captcha_confirm i{
		font-size:15px;margin:0 5px;top:0px;}
	div.modal_captcha_confirm li{
		display:inline-block;width:50%;text-align:center;}
	div.modal_head{
		height:22px;}
	div.modal_head i{
		font-size:20px;margin:0 0 0 calc(100% - 20px);}
}

@media only screen and (min-width:992px){
	#content_flags{
		float:right;}
	#content_flags img {
		margin-top:8px;margin-left:10px;}
	#content_cinfo{
		float:right;margin-right:30px;vertical-align:middle;}
	#content_cinfo span{
		color:var(--clr_gold);display:table-cell;vertical-align:middle;padding:6px 0 0 10px;}
	#content_cinfo img{
		margin-top:4px;}
	#content_cinfo span.tef_number{
		margin:9px 10px 0 0;font:20px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;}
	div.content_head{
		background-color:var(--clr_back_dark);width:100%;margin-top:20px;min-height:20px;}
	div.content_head i{
		color:var(--clr_gold);font:32px 'Icons-Solid';cursor:pointer;top:10px;}
	div.content_head div.mob{
		display:none;}
	div.content_head div.mob>i{
		display:none;}

	div.back_contact{
		width:100%;height:222px;vertical-align:middle;background:url('../images/Ex-Contact.png') no-repeat right top;}
	div.back_contact>div{
		width:100%;height:100%;vertical-align:middle;background:url('../images/Ex-Man.png') no-repeat 0px 20px;}
	div.back_contact>div>div{
		height:100%;}
	div.back_contact div.mi_left{
		width:calc(100% - 650px);margin-left:85px;float:left;}
	div.back_contact div.mi_center{
		width:250px;height:150px;margin-right:50px;float:right;padding:26px 0px 0px 0px;}
	div.back_contact div.mi_right{
		width:170px;margin-right:80px;float:right;background:url('../images/Ex-Phone.png') no-repeat right 74px;}
	div.back_contact textarea{
		width:100%;height:135px;margin-top:40px;}
	div.back_contact input[type="text"]{
		width:250px;height:60px;margin-top:14px;}
	div.back_contact button{
		margin-top:40px;}

	div.modal_legal{
		width:800px;height:500px;}

	div.modal_contact,div.modal_captcha{
		width:470px;}
	div.modal_captcha_confirm i{
		font-size:15px;margin:0 5px;top:0px;}
	div.modal_captcha_confirm li{
		display:inline-block;width:50%;text-align:center;}
	div.modal_head{
		height:22px;}
	div.modal_head i{
		font-size:20px;margin:0 0 0 calc(100% - 20px);}
}

@media only screen and (min-width:992px) and (max-width:1199px){
	#content_main{
		width:900px;}
	div.content_margin{
		width:900px;}
}

@media only screen and (min-width:1200px){
	#content_main{
		width:1100px;}
	div.content_margin{
		width:1100px;}
}

div.content_dark{
	background-color:var(--clr_back_dark);
	width:100%;
	min-height:20px;
}

div.content_light{
	background-color:var(--clr_back_light);
	width:100%;
	min-height:20px;
}

div.content_margin{
	margin:0 auto;
}

._v_align_m{
	vertical-align:middle;
}

div.content_legal{
	margin:30px auto;
}
div.content_legal span{
	text-align:center;
	float:none;
}
div.content_legal ul{
	list-style:none;margin:0;padding:0;}
div.content_legal li{
	list-style: none;
	display:inline;
	margin:0;
	padding:0 0.2em 0 0.2em;
	text-decoration:none;
}
div.content_legal li.link{
	cursor:hand;
	cursor:pointer;
}
div.content_legal li.separator{
	border-left:1px solid var(--clr_green3);
	padding:0 0.2em 0 0.2em;
}

div.modal{
	position:-webkit-sticky;
	position:sticky;
	z-index:97;
	background-color:var(--clr_back_light);
	padding:6px 12px 12px 12px;
	border:30px solid transparent;
	border-color:var(--clr_back_light);
	border-radius:0px;
	margin:calc(50vh - 263px) auto;
	display:none;
}

div.opaque_modal{
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:95;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";*/
	opacity:0.30;
	background-color:black;
	position:fixed;
}

div.content_modal{
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:96;
	position:fixed;
	display:none;
}

div.content_modal button{
	margin:4px auto 0;
}

div.contact_form input,div.contact_form textarea{
	margin:3px 0;
}

div.modal_head{
	width:100%;background-color:var(--clr_back_dark);margin-bottom:5px;}

div.modal_captcha_confirm ul{
	padding:0;
	margin:0;
}

div.modal i{
	cursor:hand;cursor:pointer;font-family:'Icons-Solid';font-style:normal;color:var(--clr_green3);}

div.modal i:hover{
	color:var(--clr_gold);
}

div.modal_suscript{
	width:400px;height:154px;margin-top:200px;
}

div.modal_login{
	width:154px;height:100px;margin-top:250px;
}

div.modal_reset_pass{
	width:154px;height:150px;
}

div.modal_text{
	height:475px;overflow:auto;text-align:justify;padding-right:10px;font:14px 'Lextram-Light',Open Sans Condensed,Arial,Helvetica,sans-serif;
}

.border_frame{
	border:3px solid var(--clr_gold);
}

.clickable{
	cursor:pointer;
}

.noresize{
	resize:none;
}

a{
	text-decoration:none;
}

th{
	color:var(--clr_green3);
	background:var(--clr_back_dark);
}

.inputs:focus, .inputs:hover, button:focus, button:hover, textarea:focus, textarea:hover{
	box-shadow:0px 2px 6px rgba(0, 0, 0, 0.4), 0px 2px 3px rgba(0, 0, 0, 0.05);
	background-image:none;
}

.inputs[type="text"], .inputs[type="password"], textarea{
	height:30px;
	border:1px solid var(--clr_back_dark);
	font-family:inherit;
	font:22px 'Lextram-Bold',Open Sans Condensed,Arial,Helvetica,sans-serif;
	color:var(--clr_green3);
	background-color:var(--clr_back_light);
	padding:0px 2px 0px 2px;
	vertical-align:middle;
	box-sizing:border-box;
	list-style:outside none none;
	width:100%;
}

::-webkit-input-placeholder {
	text-align:center;
}
:-moz-placeholder {
	text-align:center;
}
::-moz-placeholder {
	text-align:center;
}
:-ms-input-placeholder {  
	text-align:center;
}

div.opaque_msg{
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:98;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";*/
	opacity:0.30;
	background-color:#000000;
}

div.content_msg{
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:99;
	position:fixed;
	display:none;
}

div.usr_msg{
	position:-webkit-sticky;
	position:sticky;
	cursor:pointer;
/*	text-transform:capitalize;*/
	z-index:99;
	width:500px;
	height:70px;
	margin:200px auto;
	padding:6px 12px 12px 12px;
	border:4px solid transparent;
	border-radius:10px;

	background-repeat:no-repeat;
	background-position:14px 35px;
}
div.usr_msg div.usr_msg_titl{
	font-size:16px;
	font-weight:bold;
	margin-top:0;
	margin-left:0;
}
div.usr_msg div.usr_msg_txt{
	font-size:15px;
	margin-top:7px;
	margin-left:35px;
}
div.usr_error{
	color:var(--clr_m_err);background-color:var(--clr_m_err_b);background-image:url("../images/msg_error.png");border-color:var(--clr_m_err);}
div.usr_warning{
	color:var(--clr_m_warn);background-color:var(--clr_m_warn_b);background-image:url("../images/msg_warning.png");border-color:var(--clr_m_warn);}
div.usr_info{
	color:var(--clr_m_info);background-color:var(--clr_m_info_b);background-image:url("../images/msg_info.png");border-color:var(--clr_m_info);}
div.usr_success{
	color:var(--clr_m_succ);background-color:var(--clr_m_succ_b);background-image:url("../images/msg_success.png");border-color:var(--clr_m_succ);}

fieldset{
	padding:.3em;
	margin:0.3em 0.3em 0.3em 0.3em;
	font-weight:bold;
	font-size:14px;
	text-transform:capitalize;
}
legend{
	border:2px solid #999;
	padding:0 5 2 5;
	font-size:14px;
	width:50%;
	font-Family:arial,verdana;
	color:white;
	background-color:#4490A7;
	font-weight:bold;
	text-transform:capitalize;
}

input.validation-failed, textarea.validation-failed{
	color:#fff;
	background:#FFbb88 url(../images/ico_atention.gif) no-repeat right top;
}
input.validation-passed, textarea.validation-passed{
	color:#808080;
}

.validation-advice{
	margin:2px 0;
	background-color:#FF3300;
	color:#FFF;
	font-weight:bold;
	font-size:0.8em;
	padding:1px 1px 1px 1px;
}

ul.pagination{
	margin:0 0 15px;width:100%;text-align:center;padding:0;
}
ul.pagination li{
	list-style: none;
	display:inline-block;
	margin:0 3px;
	padding-top:5px;
	text-decoration:none;
	border:1px solid;
	height:20px;
	width:25px;
	border-radius:50%;
}
ul.pagination li.link{
	cursor:hand;cursor:pointer;color:var(--clr_green3);
}
ul.pagination li.active{
	background:var(--clr_back_dark);
}

input.width-6chars{
	width:84px;
}
input.width-30chars{
	width:250px;
}

#cont_map{
	height:400px;width:520px;
}
#cont_cont{
	width:400px;height:400px;
}

.height120{
	height:120px;
}
.height240{
	height:240px;
}
